@media only screen and (max-width: 1024px){
/* generated in /var/www/html/www2019/wp-content/themes/educator/assets/custom-styles/general-custom-styles-responsive.php educator_edge_content_responsive_styles function */
.edgt-content .edgt-content-inner > .edgt-container > .edgt-container-inner, .edgt-content .edgt-content-inner > .edgt-full-width > .edgt-full-width-inner { padding-top: 40px!important;}

}

@media only screen and (min-width: 769px) and (max-width: 1024px){
}

@media only screen and (min-width: 681px) and (max-width: 768px){
/* generated in /var/www/html/www2019/wp-content/themes/educator/assets/custom-styles/general-custom-styles-responsive.php educator_edge_text_responsive_styles function */
body, p { font-size: 16px;line-height: 35px;}

}

@media only screen and (max-width: 680px){
/* generated in /var/www/html/www2019/wp-content/themes/educator/assets/custom-styles/general-custom-styles-responsive.php educator_edge_h2_responsive_styles2 function */
h2 { font-size: 28px;}

}